/*
File Name: style_cf.css
*/

/* body */
	body {
		background:#12768f;
		color:#696969;
	}

/* layouts */
	/* containers */
	#con{
		background: #ffffff;
	}

	#con0{
		background: #fff url(../../images/1/home_page_background_01.png) top repeat-x;
	}

	#con0_sub{
		background: #fff url(../../images/1/sub_page_background_01.png) top repeat-x;
		
	}

	#con01{
		background: transparent url(../../images/1/home_page_background_02.png) center top no-repeat;
	}

	#con01_sub{
		background: transparent url(../../images/1/sub_page_background_02.png) center top no-repeat;
	}

	/* header */
	#header{
		background:#fff;
	}

/* header links & slogan */#menu-item-251{  font-size: 13px;  margin: 0px 0px 0px -20px;}#menu-item-251 ul{}#menu-item-251 li{  list-style: none;}#menu-item-251 ul li a{  text-decoration: none; }#menu-item-252{  font-size: 13px;  margin: 0px 0px 0px -37px;}#menu-item-252 ul{}#menu-item-252 li{  list-style: none;  }#menu-item-252 ul li a{  text-decoration: none; }#menu-item-253{  font-size: 13px;  margin: 0px 0px 0px -37px;}#menu-item-253 ul{}#menu-item-253 li{  list-style: none;}#menu-item-253 ul li a{  text-decoration: none; }#menu-item-254{  font-size: 13px;  margin: 0px 0px 0px -37px;}#menu-item-254 ul{}#menu-item-254 li{  list-style: none;}#menu-item-254 ul li a{  text-decoration: none; }#menu-item-255{  font-size: 13px;  margin: 0px 0px 0px -40px;}#menu-item-255 ul{}#menu-item-255 li{  list-style: none;}#menu-item-255 ul li a{  text-decoration: none; }#menu-item-256{  font-size: 13px;  margin: -70px 0px 0px 698px;}#menu-item-256 ul{}#menu-item-256 li{  list-style: none;}#menu-item-256 ul li a{  text-decoration: none; }#menu-item-257{  font-size: 13px;  margin: -70px 0px 0px 776px;}#menu-item-257 ul{}#menu-item-257 li{  list-style: none;}#menu-item-257 ul li a{  text-decoration: none; }/* dropdown menu */#menu-item-252 ul ul { display:none; width:100%; position:absolute; left:0; background:#6a6a6a; }  #menu-item-252 ul ul li { float:none; }  #menu-item-252 ul ul a { padding:5px 10px; border-left:none; border-right:none; font-size:14px; }  #menu-item-252 ul ul a:hover { background-color:#555; }  /* CSS3 */  /*#menu-item-252{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }  #menu-item-252{ background-image:-moz-linear-gradient(0% 22px 90deg, #222, #999); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#999), to(#222)); }  #menu-item-252 { -moz-box-shadow:2px 2px 2px rgba(0,0,0,.75); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.75); box-shadow:2px 2px 2px rgba(0,0,0,.75); }  .cssgradients nav li:hover { background-image:-moz-linear-gradient(0% 100px 90deg, #999, #222); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#222), to(#555)); }  */#menu-item-252  ul ul { -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-rightright-radius:4px; border-bottom-left-radius:4px; border-bottom-rightright-radius:4px; }  #menu-item-252  ul ul { background-color:rgba(0,0,0,0.8); -moz-box-shadow:2px 2px 2px rgba(0,0,0,.8); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.8); box-shadow:2px 2px 2px rgba(0,0,0,.8); }  #menu-item-252  ul ul li { border-left:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(0,0,0,0.1); }  #menu-item-252  ul ul a:hover { background-color:rgba(85,85,85,.9); }  #menu-item-252 ul ul li.last { border-left:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-rightright-radius:4px; border-bottom-left-radius:4px; border-bottom-rightright-radius:4px; }  #menu-item-252 ul a span { -moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg); }  
	.top_links{
		color:#bdcccf;
	}

	.top_links a{
		color:#bdcccf;
	}

	.top_links a:hover{
		color:#1f7e95;
	}

	.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
		color:#1f7e95;
	}

/* slider area */
	#slider_con{
		background: transparent url(../../images/1/slider_background.png) bottom no-repeat;	
	}

	.slide{
		background: transparent url(../../images/1/slider_background.png) bottom no-repeat;	
	}

	/* sliding texts on main page slider */
	/* slider title text */
	.sliding_text_text{
		color:#868A8A;
	}

	/* slider title title*/
	.sliding_text_text h1{
		color:#12768f;
	}

	/* slider text link */
	.sliding_text_text  h1 a{
		color:#12768f;
	}

	.sliding_text_text  h1 a:hover{
		color:#18A3C5;
	}

	/* slider title 2*/
	.sliding_text_text h2{
		color:#32a9c7;
	}

	/* slider title 2 link */
	.sliding_text_text  h2 a{
		color:#32a9c7;
	}

	/* slider numbers*/

	/* active number style*/
	#numbers  li a { 
		background: #d4e6eb;	
	}

	#numbers  li a.activeSlide { 
		background: #B7D6DF;	
	}

	.border{
		border:1px solid #E6F0F2;
	}
	

/* page navigation */
	 #sub_nav{
		color:#80b6c3;
	 }
	#sub_nav  a{	
		color:#478898;
	}

	#sub_nav a:hover{
		color:#80b6c3
	}

/* sub page header  */
	#sub_page_header .right h2{
		color:#80b6c3;
	}

/* sub page */
	.sub_page{
		background:url(../../images/1/sub_background.png) 689px 0  repeat-y;
		
	}

	.sub_page.clean{
		background:transparent;
	}


/* sub navigation */

	#sub_menu  li, .middle ul  li{	
		border-bottom:1px solid #E8F0F4;
	}

	#sub_menu  li a, .middle  li a{	
		color:#80b6c3;
		background:transparent url(../../images/1/arrow.png)  left no-repeat;
	}

	#sub_menu  li a:hover, .middle  li a:hover{
		color:#478898;
		background:none;
	}

	#tabs #content{
		border:1px solid #E6F0F2;
	}

/* read more button  */
	a.read_more{
		color:#86B1BF;
		background:#e7f1f4 url(../../images/1/arrow.png) 94% 10px no-repeat;
	}

	a.read_more:hover{
		color:#86B1BF;
		background:#DEEBEF url(../../images/1/arrow_on.png) 94% 10px no-repeat;
	}

/*contact form validation*/
	#validate_form	label{
			color:#12768f;
		}

	#validate_form	label.error {
			color: red;
			border: 0px solid red;
		}

	#validate_form	.error{
			color: red;
			border: 1px solid red;
		}

/*	Forms */
	input, select, textarea{
		color:#696969;
		/*border:1px solid #E8F0F4;*/
		border:1px solid #d9dee2;
	}

	.button{
		background:#12768f;
	}

	.button:hover{
		background:#e7f1f4;
		color:#12768f;
	}

/* blog */
 	.blog_box .dateandcategories{
		color:#478898;
		border-top:1px solid #E8F0F4;
		border-bottom:1px solid #E8F0F4;
	}

	.blog_box .aligncenter.post_image{
		border-bottom:1px solid #E8F0F4;
		border-top:0px;
	}

	.line{
		border-bottom:1px solid #E8F0F4;
	}

/* paging*/
	 /* paging active*/
	#paging ul li.active a{
		background:#E8F0F4;
		color:#8EB8CA;
		border:1px solid #E8F0F4;
	}

	 /* paging link*/
	#paging ul li a{
		border:1px solid #E8F0F4;
		color:#cbcbcb;
	}

	 /* paging mouseover*/
	#paging ul li a:hover{
		border:1px solid #E8F0F4;
		background:#E8F0F4;
		color:#8EB8CA;
	}

/* footer */
	#footer{
		color:#A4C6D2;
	}

	#footer .list ul li, #footer .social_icons{
		border-bottom:1px solid #1486A3;
	}

	#footer .list ul li a{
		color:#A4C6D2;
	}

	#footer .list ul li a:hover {
		color:#B7D3DD;
		background: #0a586c;
	}

	#footer h4{
		color:#d7e7ec;
		background: #12768f;
		border-bottom:1px solid #1486A3;
	}

/* links */
	a{
		color:#478898;
	}

	a:hover{
		color:#376A77
	}

/* headings*/
	h1,h2{ 
		color:#478898;
	}

	h3,h4,h5,h6 { 
		color:#a5c9d3;
	}

/* images and alignments */
	img.aligncenter{
		border:1px solid #E8F0F4;
	}

	img.alignleft{
		border:1px solid #E8F0F4;
	}

	img.alignright{
		border:1px solid #E8F0F4;
	}

	/* Lists */
	/* content list */
	 .content ul , .content ol  {	
		
	}

	 .content li{
	
	}

/* tables */
	table{
	
	}

	table caption strong{
		color: #478898;
	}

	table caption{
		
		color: #478898;
	}

	table th {
	
		color: #478898;
	}

	table td {
		
	}

/* text elements */
	blockquote {
		background:transparent url(../../images/1/blockquote.png) left top no-repeat;
		color:#A0A0A0;
	}.page_item{  font-size: 12px;}.page_item.page-item-13{  /*width: 200px;*/  margin-top: 3px;}ul.page_item.page-item-13{}li.page_item.page-item-13 {  list-style: none;}.page_item.page-item-13 a{  text-decoration: none;}.page_item.page-item-13 a:hover{  }.page_item.page-item-249{   width: 200px;  }ul.page_item.page-item-249{}li.page_item.page-item-249 {  list-style: none;}.page_item.page-item-249 a{  text-decoration: none;}.page_item.page-item-249 a:hover{}.page_item.page-item-4{  /*width: 200px;*/}ul.page_item.page-item-4{}li.page_item.page-item-4 {  list-style: none;}.page_item.page-item-4 a{  text-decoration: none;}.page_item.page-item-4 a:hover{  }.page_item.page-item-20{}ul.page_item.page-item-20{}li.page_item.page-item-20 {  list-style: none;}.page_item.page-item-20 a{  text-decoration: none;}.page_item.page-item-20 a:hover{  }
